

 body.custom {

  background: #ffffff url('images/fundo.png') repeat-y center top;
  }

.custom #header { border-bottom:none;
height:150px;
padding-top:0;
padding-bottom:0;
background:url(http://remixtures.com/wp-content/themes/thesis/custom/images/header.jpg)
center left no-repeat; }

.custom #header #logo { display:none; }
.custom #header #tagline { display:none; }
